@charset "UTF-8";

@font-face {
  font-display: swap;
  font-family: "izneo";
  src:url("fonts/izneo.eot");
  src:url("fonts/izneo.eot?#iefix") format("embedded-opentype"),
    url("fonts/izneo.woff") format("woff"),
    url("fonts/izneo.ttf") format("truetype"),
    url("fonts/izneo.svg#izneo") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "izneo" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ic-"]:before,
[class*=" ic-"]:before {
  font-family: "izneo" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-arrow:before {
  content: "\61";
}
.ic-settings:before {
  content: "\62";
}
.ic-gift:before {
  content: "\63";
}
.ic-device:before {
  content: "\64";
}
.ic-search:before {
  content: "\65";
}
.ic-user:before {
  content: "\66";
}
.ic-home:before {
  content: "\67";
}
.ic-check:before {
  content: "\68";
}
.ic-cross:before {
  content: "\69";
}
.ic-arrow-left:before {
  content: "\6a";
}
.ic-star:before {
  content: "\6b";
}
.ic-moins:before {
  content: "\6c";
}
.ic-plus:before {
  content: "\6d";
}
.ic-cart:before {
  content: "\6e";
}
.ic-pinterest:before {
  content: "\6f";
}
.ic-cancel:before {
  content: "\70";
}
.ic-google:before {
  content: "\71";
}
